/*
Theme Name: Flatsome child
Description: Flatsome Team developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.9
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.footer-cprt a{
	color: #FF4D00;
}
.footer-cprt {
	padding-left: 5px;
	margin-left: 5px;
	border-left: 1px solid;
}
body{font-weight:normal}

.header-cart-icon{margin-left: 3px !important;}
.section-title-center span{
	font-weight:600;
	color: var(--color-pgreen-1); 
	font-size:29px;
}
.section-title-container {
	margin-bottom: 4px;
}
.gioi-thieu-section .mb {
	margin-bottom: 0px;
	border-radius: 5px;
	box-shadow: 2px 2px 7px #2b2b2b;
}
.nut-xem-them{border: 1px solid #8ec74a !important;
	font-weight: normal;
	font-size: 14px !important; padding-top:3px; padding-bottom:3px}
/* .section-title-center span:after{    content: "";
	display: table;
	clear: both;
	background: inear-gradient(0.25turn, #3f87a6, #ebf8e1, #f69d3c);;
	width: 100%;
	height: 28px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: bottom;
	padding-top: 30px;} */
.section-title-center span{
	border-bottom: 1px solid transparent;
    border-image: linear-gradient(0.25turn, var(--color-pgreen-1), var(--color-pgreen-2), rgba(56, 2, 155, 0));
    border-image-slice: 1;
    padding: 10px 0px 0px 0px;

}
.section-title b{background:none}
.gioi-thieu-section .col, .hinh-anh-section .col.large-12{padding-bottom:0}

.list-product .box-text, .related .product-small .box-text, .archive .product-small .box-text{
	background: var(--color-pgreen-3);
	border-radius: 0px 0px 10px 10px;
	padding: 10px;
}
.list-product .price, .related .product-small .price, .archive .product-small .price{margin-top:7px}

.badge-container .badge{height: 30px;
	width: 50px;}
.related h3{    margin: 0;
	letter-spacing: 0;
	text-transform: none;
	font-size: 24px;
	font-weight: normal;
	color: #61a63c;}
.breadcrumbs {
	color: #90c74d;
	font-weight: normal;
}
.archive .col.product-small{
	/* padding: 0 30px 30px; */
}
.badge-container .badge-inner{    padding: 0px 15px;
	font-weight: normal;
	border-radius: 6px;
	font-size: 14px;}

.badge-container{margin:10px}
.list-product .product-small .add-to-cart-button a, .related .product-small .add-to-cart-button a, .archive .product-small .add-to-cart-button a{background-image: url(/wp-content/uploads/2019/05/icon-cart-2.png);
	font-weight: normal;
	padding: 2px 15px;
	border-radius: 25px;
	background-repeat: no-repeat;
	background-size: 22px;
	background-position-x: 13px;
	padding-left: 40px;
	background-position-y: 3px;}
.list-product .product-small .price span.amount, .related .product-small .price span.amount, .archive .product-small .price span.amount{    font-size: 20px;
	margin-top: 10px;
	font-weight: 500;}
/* .list-product .col{padding: 0 23px 23px !important} */
.hinh-anh-section .tabbed-content li a{    padding-left: 15px;
	padding-right: 15px;
	border-radius: 4px;
	border: 2px solid #ece9de;
	transform: skew(15deg);
	background: white;}
.hinh-anh-section .tabbed-content li a span{transform: skew(-15deg);}
.hinh-anh-section .tabbed-content li a:hover{color:#61a63c}
.hinh-anh-section .tabbed-content li.active a{    background: #ffffff;
	border: 2px solid #61a63c;}
.san-pham-section .col{
	padding-bottom:0;
	margin-bottom: 10px;
}
.tab-hinh-anh ul.nav.nav-simple {
    margin-bottom: 30px;
}
/* .tab-panels {
	padding-top: 30px;
} */
.album-anh .gallery-col{padding: 0 3.8px 7.6px;}
.album-anh img{    border-radius: 10px;
	border: 1px solid #ece9de;
	padding: 5px;
	background: white;}
.star-rating span:before, .secondary.is-underline, .secondary.is-link, .secondary.is-outline, .stars a.active, .star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before, .color-secondary{color: #ffbe00 !important;}
.phan-hoi .col.large-12{padding-bottom:0}
.phan-hoi .icon-box .icon-box-text p span{    font-size: 95%;
	color: #dfefda !important;}
.phan-hoi .icon-box .icon-box-text p{margin-bottom: 5px;}
.phan-hoi .icon-box .icon-box-img img{border-radius: 56px;
	border: 2px solid #a8ce73;}
.phan-hoi .icon-box .icon-box-text{  margin-left:15px;  background: #447934a3;
	padding: 20px;
	border-radius: 10px;}
.box-blog-post .is-divider{display:none}
.list-post .box-image .image-cover{    border-radius: 5px;
	border-bottom: 3px solid #61a63c;}
.list-post .post-item .post-title:hover{color: #ff8f00}
.list-post .post-item .post-title{font-size: 19px;
	font-weight: normal;
	margin-bottom: 10px;}
.footer-section .dia-chi-email{background: url(/wp-content/uploads/2019/05/icon-1.png);
	background-repeat: no-repeat;
	background-size: 18px;
	background-position-y: center;
	padding-left: 23px;
	margin-bottom: 5px;}
.footer-section .hotline{    background: url(/wp-content/uploads/2019/05/phone-icon-1.png);
	background-repeat: no-repeat;
	background-size: 17px;
	background-position-y: center;
	padding-left: 23px;
	margin-bottom: 5px;}
.footer-section .dia-chi{background: url(/wp-content/uploads/2019/05/map-icon.png);
	background-repeat: no-repeat;
	background-position-y: 6px;
	padding-left: 23px;
	background-size: 18px;
	margin-bottom: 5px;}
.footer-section h4{text-transform: uppercase;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 10px;
	display: block;
	font-size: 19px;}
	.footer-section h4 span{
		border-bottom: 1px solid #fff;
	}
.footer-section ul li{    list-style: none;
	margin-bottom: 20px;
	background-image: url(/wp-content/uploads/2019/05/arrow.png);
	background-repeat: no-repeat;
	background-size: 5px;
	background-position-y: center;
	margin-left: 0;
	padding-left: 11px;}
.footer-section .col{padding-bottom:0}
.footer-section .cot1{flex-basis:30%; max-width:30%}
.footer-section .cot1 li{
	background-image: none;
}
.footer-section .cot2{flex-basis:22.333%; max-width:22.333%}
.footer-secondary {
	padding: 0;
}
.mua-hang .col{padding-bottom:0}
a.back-to-top{    background: #61a63c !important;
	border: none !important;
	color: white;}
.anh-cong-ty img{border-radius:15px}
div.wpcf7-mail-sent-ok {
	border: 2px solid #61a63c;
	background: #61a63c;
	color: white;
}
.single-product .product-short-description p{margin-bottom:10px}
.product-footer .woocommerce-tabs {
	padding: 0;
	border-top: 0;
}
.product-footer b, .product-footer strong{font-weight:500}
.product-footer .woocommerce-tabs .tabs li a{    padding-left: 15px;font-size: 16px;
	text-transform: none;
	color: #4e4e4e;
	padding-right: 15px;
	background: #ececec;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top: 3px solid #d8d8d8;}
.product-footer .woocommerce-tabs li.active a{background: #61a63c;
	color: white;
	border-top: 3px solid #90c648;}
.product-footer .woocommerce-tabs li{margin:0; margin-right:3px}
.single-product .cart{margin-bottom:10px}
.nav-dropdown li a{
	border-bottom: 1px solid #f1f1f1;
	padding-top: 10px;
	padding-bottom: 10px;
	/* color: #424242; */
}
.nav-dropdown.nav-dropdown-simple li.html{padding:0 10px 10px}
.blog-single .large-9, .blog-archive .large-9, .page-right-sidebar .large-9{border-right:0 !important}
.widget .is-divider{    margin-top: 8px;    height: 1px;

	background-color: rgb(97, 166, 60);
	margin: 0;
	width: 100%;
	max-width: 100%;}

.archive-page-header .large-12{padding-bottom:10px}
#breadcrumbs{text-align:left; margin-bottom: 10px;
	font-size: 14px;
	padding: 0;}
.blog-single .thong-tin-them{font-size: 14px;
	display: block;
	border-bottom: 1px solid #ececec;
	padding-bottom: 10px;}
#ftwp-container.ftwp-wrap #ftwp-contents {
	border: 1px solid #61a63c;
	border-radius: 5px;
}
#ftwp-container.ftwp-wrap #ftwp-header-title {
	font-weight: normal;
	color: #61a63c;
}
#ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp-icon .ftwp-anchor {
	padding-left: 10px;
}
#ftwp-container.ftwp-wrap #ftwp-list .ftwp-anchor:hover {
	color: #61a63c;
}
#ftwp-container.ftwp-wrap #ftwp-list .ftwp-text::before {
	background: rgb(97, 166, 60);
}
#ftwp-container.ftwp-wrap #ftwp-trigger {
	border-color: rgb(97, 166, 60);
}
#ftwp-container #ftwp-list.ftwp-strong-first>.ftwp-item>.ftwp-anchor .ftwp-text{font-weight:normal}

#ftwp-container.ftwp-wrap .ftwp-icon-number::before{color: #61a63c;}
#ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp .ftwp-icon-expand, #ftwp-container #ftwp-list.ftwp-list-nest.ftwp-colexp .ftwp-has-sub .ftwp-has-sub>.ftwp-icon-collapse{display:none}
.wpp-thumbnail{border-radius:99%; margin-right:10px}

.blog-single .entry-title{margin-bottom:7px;    font-weight: bold;
	color: #61a63c;font-size: 30px;}
.wpp-list li a{flex-basis:18% !important; max-width:18%}
.wpp-list li a.wpp-post-title{    padding-left: 15px !important;
	flex-basis: 82% !important;
	max-width: 82%;
	font-size: 15px;
	line-height: 19px;
	padding: 6px; padding-right:0}
.wpp-list li{display:inline-flex}
.blog-single .entry-content p{
	margin-bottom:10px;
}
.blog-single h4{font-size:22px; color: #61a63c; font-weight:bold}
.blog-single h3{font-size:24px;color: #61a63c; font-weight:bold}
.blog-single .danh-muc, .blog-single .the-tim-kiem{font-size:15px}
.blog-single .blog-share{text-align:left !important}
.meta-related{display:none;
}

.meta-related ul li {
	list-style: square;
	font-size: 15px;
	margin-bottom:5px;
}
.bai-viet-lien-quan{margin-top:20px}
.meta-related ul{background: #f7f7f7;
	padding: 10px;
	border-radius: 5px;}
.meta-related ul li a{
	color: #ff8f00;
	text-transform: none; }

.meta-related ul li a:hover{
	color: #61a63c;
}
.bai-viet-lien-quan ul li h3:hover{color:#61a63c}
.bai-viet-lien-quan ul li h3{    height: 45px;
	overflow: hidden;    font-size: 17px;
	font-weight: normal;
	color: black;
	margin-top: 7px;
	line-height: 24px;}
.bai-viet-lien-quan ul li .box-image img{height: 180px; border-radius:6px;
	object-fit: cover;
	object-position: center;}
.bai-viet-lien-quan ul li{list-style:none; width:33.33%; float:left; padding-left:4px; padding-right:5px}
.bai-viet-lien-quan ul{margin-bottom:0; display:inline-block; width:100%}
.thong-tin-tac-gia h4{margin-bottom:4px; font-size:22px; font-weight:normal}
.blog-archive .taxonomy-description{text-align:center; font-size:16px}
.blog-archive .archive-page-header .page-title {
    text-align: center;
    text-transform: none;
    letter-spacing: 0;
    font-size: 30px;
    font-weight: 600;
    color: var(--color-pgreen-1);
}
.thong-tin-tac-gia{background: #f3ffe9;
	padding: 15px;
	border-radius: 5px;
	display: inline-block;
	width: 100%;
	clear: both;
	border: 1px dashed #61a63c;}
.thong-tin-tac-gia .left{width:10%; float:left; display:inline-block; }
.thong-tin-tac-gia .right p{    margin-bottom: 0;
	font-size: 15px;}
.thong-tin-tac-gia .right{padding-left:10px; width: 90%; float:right; display:inline-block; text-align:left}

.blog-single h2{font-weight:bold; font-size:26px;color: #61a63c}
.is-divider{display:none}
/* .recent-blog-posts-li .badge .badge-inner{border-radius:99%} */
.recent-blog-posts-li a{font-size:15px;}
.thu-muc-bv, .ngay-cap-nhat{margin-right: 10px;}
.entry-header-text {
    padding: 0;
    padding-top: 15px;
}.entry-content {
	padding-top: 20px;
	padding-bottom: 0;
}
.blog-single .entry-category {display:none}
.product_list_widget span.amount {
	white-space: nowrap;
	color: #61a63c;
	font-weight: normal;
}
.product_list_widget .product-title{font-size:15px}
span.widget-title{
	display:inline;
	border-bottom: 2px solid; 
	margin-bottom:10px; 
	font-family: "roboto condensed", sans-serif;
	font-size: 23px;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
	color: var(--color-pgreen-1);
	text-align: center;
}
.blog-single .large-3, .blog-archive .large-3, .page-right-sidebar .large-3{padding-left:0; border-left:0 !important}
.button.checkout.wc-forward{padding: 3px;
	background: #3da71a;
	color: white;
	text-transform: none;
	font-weight: normal;
	border-radius: 5px;}
.button.wc-forward{background: #8dc84d;
	padding: 3px;
	font-weight: normal;
	color: white;
	text-transform: none;
	border-radius: 5px;}
.widget_shopping_cart_content li a{border-bottom:none !important}
.widget_shopping_cart_content span.amount {
	white-space: nowrap;
	color: #3da71a;
	font-weight: normal;
}
.nav-dropdown {
	font-size: 95%;
	box-shadow: 1px 2px 10px #0000001f;
	border-top: 4px solid #0f9040 !important;
	border: 0;
	padding: 0;
}
.wp-caption p{text-align:center}
.product-footer .meta-related ul li{margin-bottom:5px}
.product-footer .meta-related ul li{margin-left:20px}
.product-footer .meta-related ul li a:hover{text-decoration:underline}
.wp-caption .wp-caption-text {
	padding: 0;
	font-size: .9em;
	background: none;
	font-style: italic;
}


.product-footer .meta-related ul li a{padding-left:0; background:none; border-top:none; color:green}
.single-product .tab-panels{
	border-top-right-radius: 5px;
	padding:20px; 
	border: 1px solid #e2e2e2;
	background-color: #fff;
	border-radius: 6px;
}
.single-product .product_meta{font-size:15px}
.single-product .single_add_to_cart_button{
	/* font-weight: normal; */
	text-transform: none;
	letter-spacing: 0;
	border-radius: 5px;
	margin-bottom: 0;
	height: 55px;

}
.single-product .product-short-description{margin-bottom:20px;    font-size: 14px;
	background: whitesmoke;
	padding: 20px;
	border-radius: 10px;}
.single-product .product-info .price span.amount{font-weight: normal;
	color: red;}
.single-product h1.entry-title{margin-bottom: 5px;}
.product-info .breadcrumbs {
	font-size: 14px;
	text-transform: none;
}
/* .header-main {
	box-shadow: 2px 2px 10px #00000026;
} */
.header-wrapper{
	box-shadow: 2px 2px 10px #00000026;
}
.product-main {
	padding: 30px 0 0 0;
}
.product-gallery-slider img{border: 1px solid #e2e2e2;
	border-radius: 5px;}
.absolute-footer.dark{font-size:13px;color: rgba(255, 255, 255, 0.95);}
.mua-hang .ban-do, iframe{    border-radius: 10px;
	border: 2px solid #61a63c;}
.mua-hang .col{padding-bottom:0}
.form-lien-he{    border-bottom: 5px solid #61a63c; background: #0f9040;
	padding: 20px;
	border-radius: 10px;}
input[type='email'], input[type='search'], input[type='number'], input[type='url'], input[type='tel'], input[type='text'], textarea, select{font-size: 15px;
	border-radius: 5px;
	box-shadow: none !important;}
.wpcf7 label{    font-weight: normal;
	color: white;}
.form-lien-he input[type='submit']{margin: 0;
	font-weight: normal;
	text-transform: none;
	border-radius: 5px}
.blog-archive .large-9 .badge{display:none}
.blog-archive .post-item:hover .post-title{color:#ff8300}
.blog-archive .post-item a:hover{color:black}
.section-feedback .icon-box .icon-box-img img{    border-radius: 60px;
	height: 109px;
	object-fit: cover;
	object-position: center;}
.section-feedback .flickity-page-dots{bottom:-22px}
.woocommerce-mini-cart__empty-message{padding-top:8px}
.section-feedback .col{padding-bottom:0}
.header-search-form {padding:10px !important}
.blog-single, .blog-archive, .woocommerce-page .page-wrapper{padding-top:20px !important}
.shop_table thead th{border-width: 3px;
	text-transform: none;
	font-weight: normal;
	font-family: "roboto condensed", sans-serif;
	font-size: 19px;
	letter-spacing: 0;
	color: black;}
.product-name{font-weight:normal; font-family:"roboto condensed"; font-size: 19px; text-transform:none; letter-spacing:0; color:black }
.button-continue-shopping{    text-transform: none;
	font-weight: normal;
	border-radius: 4px;}
.mt-0 {
	margin-top: 0 !important;
	text-transform: none;
	font-weight: normal;
	border-radius: 5px;
}
.form-row label, #payment label{font-weight: normal;
	color: #3da71a;}
.product-price span.amount, .product-subtotal span.amount{font-weight:normal; font-size:16px}
a.devvn_buy_now_style, .devvn-popup-title, .popup-customer-info-group .devvn-order-btn{background: var(--color-pgreen-1) !important}
.page-right-sidebar{padding-top:20px !important}
.page-wrapper {
	padding-top: 0;
	padding-bottom: 0;
}
.blog-archive .post-item .box-text{padding-right:0}
.blog-archive .post-item .box-image .image-cover{border-radius:5px}
.blog-archive .post-item{padding-bottom:10px}
p.form-row-first{width:100%}
.blog-archive .post-item .post-title{font-size: 21px;

	font-weight: normal;
	margin-bottom: 10px;
	color: #61a63c}
#toc_container.toc_light_blue {
	background: #f7f7f7;
	border-radius: 4px;
}
.tab-panels .entry-content p, .blog-single .article-inner p{margin-bottom:10px; margin-top: 10px;}
#toc_container{border: 1px solid #ececec;}
.tab-panels .entry-content h2 strong, .tab-panels .entry-content h2{font-size:26px; font-weight:bold !important; color:var(--color-pgreen-1);}
.tab-panels .entry-content h3 strong, .tab-panels .entry-content h3{font-size:26px; font-weight:bold !important; color:var(--color-pgreen-1);}
.tab-panels .entry-content h4 strong, .tab-panels .entry-content h4 {font-size:24px; font-weight:bold !important; color:var(--color-pgreen-1);}
.tab-panels .entry-content h5 strong, .tab-panels .entry-content h5{font-size:22px; font-weight:bold !important; color:var(--color-pgreen-1);}

@media only screen and (max-width: 48em) {
	input#woocommerce-product-search-field-1 {
    background: white;
}
	.st_head-dmsp {
    padding-top: 105px !important;
    padding-bottom: 105px !important;
}
	/* Banner	*/
	.carousel .thumbnail {
	    display: none !important;
	}
	.arrows button {
    height: 38px !important;
}
	.transparent .header-main {
    height: 50px !important;
}
	.transparent #logo img {
    max-height: 70px !important;
}
	.cart-icon strong {
    font-size: 16px !important;
}
/*	.carousel .list .item img,.background-overlay-sl {
	    height: 350px !important;
	}*/
	.carousel{
		height: 350px !important;
	}
	.footer-cprt{
		display: block;
		border-left: 0;
	}
	.off-canvas .sidebar-menu {
		padding: 0;
	}
	.off-canvas-left.mfp-ready .mfp-content{background:var(--color-pgreen-1);}
	.post-type-archive-product .off-canvas-left.mfp-ready .mfp-content{
		background-color: #fff;

	}
	.off-canvas .nav-vertical>li>a{padding:12px !important; color:#fff; font-family:"roboto condensed", sans-serif; font-size:18px; font-weight:normal; text-transform:none}
	.icon-menu:before {
		content: "\f550";
		font-family: "Font Awesome 5 Free" !important;
		font-weight: 600;
		margin-right: 5px;
		font-size: 20px;
		color: var(--color-pgreen-1);
	}
	.icon-menu:after {
		 content: "Menu";
		 font-weight: bold;
		 color: var(--color-pgreen-1);
		 font-family: 'Muli';
		 font-size: 20px;
	}
	.off-canvas .sidebar-menu .icon-angle-down:before{color:white}
	.nav-sidebar.nav-vertical>li ul.children{    padding: 0;   background: var(--color-pgreen-1);}
	.nav-sidebar.nav-vertical>li ul.children li a{    color: white;
		padding-top: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid var(--color-pgreen-1);}
	.li-do .icon-box h3{font-size:18px; font-weight:normal}
	.list-product .col, .archive .col.product-small {
		padding: 0 8px 15px !important;
	}
	.archive-page-header .large-12{padding-top:20px}
	.list-product .col:nth-child(2n+2), .archive .col.product-small:nth-child(2n+2), .blog-archive .post-item:nth-child(2n+2){padding-left:7px !important}
	.list-product .col:nth-child(2n+1), .archive .col.product-small:nth-child(2n+1), .blog-archive .post-item:nth-child(2n+1){padding-right:7px !important}
	.blog-archive .post-item .post-title{font-size:17px; color:black; margin-bottom:0}
	.blog-archive .post-item .from_the_blog_excerpt {display:none}
	.blog-single .large-3, .blog-archive .large-3, .page-right-sidebar .large-3{padding-left:15px}
	.blog-single .large-9, .blog-archive .large-9, .page-right-sidebar .large-9{padding-top:20px}
	.thong-tin-tac-gia .right, .thong-tin-tac-gia .left{width:100%; display:block;     text-align: center;}
	.bai-viet-lien-quan ul li{width:50%}
	.bai-viet-lien-quan ul li .box-image img{height:115px}
	.bai-viet-lien-quan ul li h3{font-size:16px}
	.blog-archive .post-item .box-text{padding-bottom:0}
	.li-do .icon-box .icon-box-img{    width: 77px !important;}
	.nav-sidebar.nav-vertical>li ul.children li{padding-left:0}
	.list-product .box-text .product-title {
		font-size: 15px;}
	.hinh-anh-section .tabbed-content li a{margin-bottom:10px}
	.list-post .post-item, .blog-archive .post-item{flex-basis:50%; max-width:50%}
	.list-post .post-item .from_the_blog_excerpt {display:none}
	.list-post .post-item .box-text{padding-bottom:0}
	.list-post .post-item .post-title{font-size:16px; margin-bottom:0}
	.footer-section .cot2{display:none}
	.footer-section .cot1{flex-basis:100%; max-width:100%}
	.st_qrcode .scan{
		width: 82% !important;
	}
	.st_products a.devvn_buy_now.devvn_buy_now_style{
		margin-top: 10px;
		width: 100% !important;
	}
	.blog-archive h2.entry-title a {
	    font-size: 18px;
	    height: 45px !important;
	}
}

.col-pading{
	padding-bottom: 0 !important;
}
/* CSS thêm dihi */
:root{
	--color-pgreen-1: #048c5c;
	--color-pgreen-2: #c1ddaa;
	--color-pgreen-3: #f5f9e8;
}
.transparent #logo img {
    max-height: 100px;
    filter: brightness(100);
}
.transparent img.cart-img-icon {
    filter: brightness(100);
}
/* header */
.header-top{
	background-color: var(--color-pgreen-1);
}
i.icon-search{
	color: var(--color-pgreen-1);
}
a.nav-top-link{
	font-size: 20px !important;
	font-weight: 600 !important;
}
.page-template-page-transparent-header a.nav-top-link {
    color: #fff !important;
    font-size: 20px !important;
	font-weight: 600;
	padding: 10px;
}
.header-wrapper.stuck a.nav-top-link{
	color: var(--color-pgreen-1) !important;
}
.page-template-default a.nav-top-link,
.post-type-archive a.nav-top-link, .single-product a.nav-top-link,
.archive.category a.nav-top-link, .single-post a.nav-top-link
{
	color: var(--color-pgreen-1) !important;
	font-size: 20px !important;
	font-weight: 600;
}
/* sản phẩm nổi bật */
.product-small{
	transition: .3s;
	border-radius: 10px;
}
.product-small:hover{
	box-shadow: 0px 0px 30px -10px var(--color-pgreen-1);
	transform: scale(1.03);
}
.product-small .box-image .image-zoom{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.list-product .box-text .product-title{
	font-family: "roboto condensed", sans-serif;
	font-size: 18px;
	text-shadow: 1px 1px 2px var(--color-pgreen-3);
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
   height: 48px;
}
ins span.woocommerce-Price-amount.amount bdi {
    color: red;
}
.shop-page-title.category-page-title.dark {
    padding-top: 250px !important;
}

/* Sản phẩm khuyến mãi */
.col-sp-noibat.km{
	background-color: var(--color-pgreen-1);
	border-radius: 10px;
}
.col-sp-noibat.km h2.title-sp-new{
	padding-top: 10px;
	padding-left: 30px;
    padding-right: 15px;
    position: relative;
}
.col-sp-noibat.km h2.title-sp-new:before, .col-sp-noibat.km h2.title-sp-new:after {
    content: "";
    background-color: #fff;
    border-radius: 100%;
    display: block;
    left: 6px;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 22px;
}
.col-sp-noibat.km  h2 a{
	color: #fff;
	text-transform: uppercase;
}
.col-sp-noibat.km  h2:after {
    background-color: transparent;
    border: 1px solid var(--home-collection1-icon);
    animation: pulseSmall 1.25s linear infinite;
}
@keyframes pulseSmall {
	0% {
	  -webkit-transform: scale(0);
	  transform: scale(0);
	  opacity: 1; }
	50% {
	  opacity: 0.6; }
	100% {
	  -webkit-transform: scale(3.4);
	  transform: scale(3.4);
	  opacity: 0; }
	 }

.nut-xem-them.km {
	background-color: #fff;
}
.nut-xem-them.km:hover{
	background-color: #fff;
	color: var(--color-pgreen-1);
}
.img-spk-bvmt .image-zoom{
	border-radius: 10px;
}
/* ưu đãi */
.st_uudai .box-image{
	border-radius: 10px;
	transition: .3s;
}
.st_uudai .box-image:hover{
	transform: scale(1.03);
	box-shadow: 0px 0px 30px -10px #000;
}
.st_uudai .box-image h4, .st_uudai .box-image p{
	text-shadow: 1px 1px 2px #000;
	font-weight: 600;
}
/* tin tức */
.tin-tuc.hinh-anh-section p span{
	color: var(--color-pgreen-1);
	font-weight: 600;
}
.tin-tuc.hinh-anh-section .col.post-item .col-inner{
	box-shadow: 0px 0px 20px -10px #a8aeba;
	border-radius: 10px;
	transition: .5s;
}
.tin-tuc.hinh-anh-section .col.post-item .col-inner:hover .image-zoom{
	transform: rotate(-5deg);
	scale: 1.1;
	transition: .3s;
}
.tin-tuc.hinh-anh-section .col.post-item .box-text{
	background-color: #fff;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px ;
}
.tin-tuc.hinh-anh-section .col.post-item h5.post-title.is-large{
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; 
           line-clamp: 2; 
   -webkit-box-orient: vertical;
   height: 50px;
}

.tin-tuc.hinh-anh-section .col.post-item .box-text-inner.blog-post-inner h5{
	color: var(--color-pgreen-1);
}
.tin-tuc.hinh-anh-section .col.post-item .box-text-inner.blog-post-inner p{
	color: #a8aeba;
}

/* trang cửa hàng */
.shop-container .product-small:hover{
	box-shadow: none;
}
.shop-container .product-small .box-image {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
ul.product-categories {
    background-color: var(--color-pgreen-1);
    border-radius: 10px;
    padding: 20px;
	margin-top: 5px;
}
ul.product-categories li a{
	color: #fff;
}
ul.product-categories li a:hover{
	color: #fff;
}
/* archive.category */
.archive.category-tin-tuc #post-list{
	display: flex;
	flex-wrap: wrap;
}
.archive.category-tin-tuc #post-list>.post:nth-child(n + 2){
	flex-basis: 50%;
	padding: 10px 15px;
}
.archive.category-tin-tuc #post-list footer.entry-meta,
.archive.category-tin-tuc .entry-category,
.archive.category-tin-tuc .more-link{
	display: none;
}
.archive.category-tin-tuc #post-list>.post:nth-child(n + 2) img{
	height: 255px;
	object-fit: cover;
	border-radius: 6px;
}
.archive.category-tin-tuc #post-list>.post:nth-child(1) img{
	height: 530px;
	object-fit: cover;
	border-radius: 6x;
}
.archive.category-tin-tuc #post-list>.post img{
	padding-bottom: 10px;
}
.post-sidebar span.widget-title {
	color: var(--color-pgreen-1);
	text-transform: none;
	font-size: 23px;
	margin-bottom: 20px;
	display: inline;
	font-weight: 600;
	border-bottom: 2px solid;
}
.post-sidebar .flatsome_recent_posts ul{
	counter-reset: post-ranking 0;
}
.post-sidebar .recent-blog-posts .badge {
	width: 100px;
	height: 80px;
	position: relative;
}
.post-sidebar .recent-blog-posts .badge:before {
	position: absolute;
	content: counter(post-ranking);
	top: calc(50% - 16px);
	left: -16px;
	border: 2px solid #fff;
	height: 32px;
	width: 32px;
	line-height: 28px;
	text-align: center;
	border-radius: 100%;
	background: var(--color-pgreen-1);
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	counter-increment: post-ranking;
	z-index: 1;
}

.post-sidebar .product_list_widget span.amount{
	color: var(--color-pgreen-1);
	font-weight: normal;
}

/* Liên hệ */
.mua-hang .col-lienhe .col-inner{
	background-color: #fff;
	padding: 10px;
	border-radius: 10px;
}
.mua-hang h2.title-section.lienhe {
	text-align: center;
	padding-bottom: 10px;
	font-size: 19px;
  }
  .mua-hang .form-lienhe {
	display: flex;
	padding-left: 10px;
  }
  .mua-hang .form-fl span {
	width: 90%;
  }
  input[type=email], input[type=date], input[type=search], input[type=number], 
  input[type=text], input[type=tel], input[type=url], input[type=password], 
  textarea, select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection{
	border: none;
	background-color: #fff;
	box-shadow: none;
	border-bottom: 1px solid #ededed;
	height: 50px;
	border-radius: 4px;
  }
  input.wpcf7-form-control.has-spinner.wpcf7-submit {
	text-transform: none;
	background-color: var(--color-pgreen-1);
	padding: 0px 50px;
	height: 50px;
	font-weight: 300;
	border-radius: 4px;
  }
  /* bg footer */
  .footer-section{
	background-image: radial-gradient(circle at 50% 85%, var(--color-pgreen-2) -40%, var(--color-pgreen-1) 100%);
  }
  /* footer button */
ul.addThis_listing {
    background: #fff;
    position: fixed;
	z-index: 99;
    bottom: 50px;
    right: 50px;
	box-shadow: 0px 0px 30px -10px #000;
	border-radius: 10px;
	margin-bottom: 0;
}
 ul.addThis_listing li{
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 12px;
}
ul.addThis_listing li.addThis_item img{
	width: 40px;

  }
  /* trang tin tức */
  .blog-archive h2.entry-title a{
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
   height: 65px;
  }
  .blog-archive .entry-summary p{
	text-align: justify;
  }

  /* QRcode */
.st_qrcode .line-qr {
    padding: 10px;
}
.st_qrcode img.qrcode-img
{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.st_qrcode .square
{
  width: 100%;
  height: 300px;
  background: transparent;
}

.st_qrcode .scan
{
  width: 100%;
  height: 60px;
  background: linear-gradient(cyan, transparent);
  animation: scanning 1.5s linear alternate infinite;
}
.st_qrcode ul li{
    list-style: none;
    margin-left: 0;
}
.st_qrcode ul li i{
    padding-right: 7px;
}
.st_qrcode .ux-logo-link.block.image- {
    padding-bottom: 0 !important;
}
@keyframes scanning
{
  0%{transform: translatey(0px);}
  100%{transform: translatey(230px);}
}
.st_qrcode .text-tv{
	font-size: 16px;
}
.button-zalo {
    width: 100px;
}
button.click-zalo {
    width: 150px;
}
button.click-zalo img {
    position: absolute;
    bottom: 10px;
}

/* Trang sản phảm */
.st_products .row .col{
	padding-bottom: 0;
}
.st_products .price-wrapper{
	font-size: 25px;
	padding: 20px 0px;
	margin-bottom: 10px;
}
.st_products .price-wrapper p{
	margin-bottom: 0;
}

.st_products h1.product-title.product_title.entry-title{
	color: var(--color-pgreen-1);
	font-size: 30px;
}
.st_products .image-tools.absolute.bottom.left.z-3 {
    display: none;
}
.st_products .mt-ngan{
	background-color: var(--color-pgreen-3);
	color: var(--color-pgreen-1);
	padding-left: 10px;
	border-radius: 6px;
}
.single-product .buttons_added input:not([type="submit"]), .single-product .form-flat .single_add_to_cart_button {
    border-radius: 3px;
    border: 1px solid #ededed;
    height: 50px;
}
.st_products  .quantity.buttons_added, .st_products  .devvn_buy_now, .st_products  button.single_add_to_cart_button {
    vertical-align: middle;
}
/* .shop-container {
    background: #f9f9f9;
} */
a.devvn_buy_now_style span{
	margin: 0;
}
.st_products  a.devvn_buy_now.devvn_buy_now_style{
	/* height: 50px; */
	margin-bottom: 0;
	text-transform: none;
	font-weight: normal;

}
.st_products .woocommerce-variation-price span{
	font-size: 20px;
	color: red;
}
.st_products li#tab-title-additional_information{
	display: none;
}

li.variable-item.button-variable-item{
	color: var(--color-pgreen-1) !important;
	font-weight: 600;
	/* border: 1px solid var(--color-pgreen-1); */
}
.wvs-has-image-tooltip:before, [data-wvstooltip]:before{
	background-color: var(--color-pgreen-2) !important;
}
.wvs-has-image-tooltip:before, [data-wvstooltip]::after{
	border-top-color: var(--color-pgreen-2) !important;
}
.st_products .col-stk>.col-inner {
    padding: 30px;
    position: -webkit-sticky;
    position: sticky;
    top: 170px;
}
.devvn_prod_variable .quantity{
	padding-left: 0 !important;
}
a.devvn_buy_now_style span{
	font-size: 12px;
}

/*Home category  */

/* carousel */
 .carousel{
    height: 100vh;
/*     margin-top: -50px; */
    width: 100vw;
    overflow: hidden;
    position: relative;
}
 .carousel .list .item{
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0 0 0 0;
}
 .carousel .list .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.background-overlay-sl {
    height: 100%;
    left: 0;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    right: 0;
    background-color: rgb(0 0 0 / 15%);
    top: 0;
}
.carousel .list .item .content{
    position: absolute;
    top: 20%;
    width: 1140px;
    max-width: 80%;
    left: 50%;
    transform: translateX(-50%);
    padding-right: 30%;
    box-sizing: border-box;
    color: #fff;
    text-shadow: 0 5px 10px #0004;
}
 .carousel .list .item .author{
    font-weight: bold;
    letter-spacing: 5px;
}
 .carousel .list .item .title,
 .carousel .list .item .topic{
    font-size: 3.5em;
    font-weight: bold;
    line-height: 1.3em;
}
 .carousel .list .item .topic{
    background: var(--gradient-color);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
 .carousel .list .item .buttons button{
    border: none;
	border-radius: 4px;
    background: var(--gradient-color);
	color: #000;
    letter-spacing: 3px;
    font-weight: 500;
}
 .carousel .list .item .buttons button:nth-child(2){
    background-color: transparent;
    border: 1px solid #fff;
    color: #eee;
}
/* thumbail  */
 .thumbnail{
    position: absolute;
    bottom: 50px;
    left: 50%;
    width: max-content;
    z-index: 100;
    display: flex;
    gap: 20px;
}
 .thumbnail .item{
    width: 150px;
    height: 220px;
    flex-shrink: 0;
    position: relative;
}
 .thumbnail .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
 .thumbnail .item .content{
    color: #fff;
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
}
 .thumbnail .item .content .title{
    font-weight: 500;
}
 .thumbnail .item .content .description{
    font-weight: 300;
}
/* arrows */
 .arrows{
    position: absolute;
    top: 80%;
    right: 52%;
    z-index: 100;
    width: 300px;
    max-width: 30%;
    display: flex;
    gap: 10px;
    align-items: center;
}
 .arrows button{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #eee4;
    border: none;
    color: #fff;
    font-family: monospace;
    font-weight: bold;
    transition: .5s;
}
 .arrows button:hover{
    background-color: #fff;
    color: #000;
}

/* animation */
 .carousel .list .item:nth-child(1){
    z-index: 1;
}

/* animation text in first item */

.carousel .list .item:nth-child(1) .content .author,
 .carousel .list .item:nth-child(1) .content .title,
 .carousel .list .item:nth-child(1) .content .topic,
 .carousel .list .item:nth-child(1) .content .des,
 .carousel .list .item:nth-child(1) .content .buttons
{
    transform: translateY(50px);
    filter: blur(20px);
    opacity: 0;
    animation: showContent .5s 1s linear 1 forwards;
}
@keyframes showContent{
    to{
        transform: translateY(0px);
        filter: blur(0px);
        opacity: 1;
    }
}
 .carousel .list .item:nth-child(1) .content .title{
    animation-delay: 1s!important;
}
 .carousel .list .item:nth-child(1) .content .topic{
    animation-delay: 1.2s!important;
}
 .carousel .list .item:nth-child(1) .content .des{
    animation-delay: 1.4s!important;
}
 .carousel .list .item:nth-child(1) .content .buttons{
    animation-delay: 1.6s!important;
}
/* create animation when next click */
 .carousel.next .list .item:nth-child(1) img{
    width: 150px;
    height: 220px;
    position: absolute;
    bottom: 50px;
    left: 50%;
    border-radius: 30px;
    animation: showImage .5s linear 1 forwards;
}
@keyframes showImage{
    to{
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
}

 .carousel.next .thumbnail .item:nth-last-child(1){
    overflow: hidden;
    animation: showThumbnail .5s linear 1 forwards;
}
 .carousel.prev .list .item img{
    z-index: 100;
}
@keyframes showThumbnail{
    from{
        width: 0;
        opacity: 0;
    }
}
.carousel.next .thumbnail{
    animation: effectNext .5s linear 1 forwards;
}

@keyframes effectNext{
    from{
        transform: translateX(150px);
    }
}

/* running time */

 .carousel .time{
    position: absolute;
    z-index: 999;
    width: 0%;
    height: 3px;
    background-color: #f1683a;
    left: 0;
    top: 0;
}

 .carousel.next .time,
 .carousel.prev .time{
    animation: runningTime 3s linear 1 forwards;
}
@keyframes runningTime{
    from{ width: 100%}
    to{width: 0}
}


/* prev click */

 .carousel.prev .list .item:nth-child(2){
    z-index: 2;
}

 .carousel.prev .list .item:nth-child(2) img{
    animation: outFrame 0.5s linear 1 forwards;
    position: absolute;
    bottom: 0;
    left: 0;
}
@keyframes outFrame{
    to{
        width: 150px;
        height: 220px;
        bottom: 50px;
        left: 50%;
        border-radius: 20px;
    }
}

 .carousel.prev .thumbnail .item:nth-child(1){
    overflow: hidden;
    opacity: 0;
    animation: showThumbnail .5s linear 1 forwards;
}
 .carousel.next .arrows button,
 .carousel.prev .arrows button{
    pointer-events: none;
}
 .carousel.prev .list .item:nth-child(2) .content .author,
 .carousel.prev .list .item:nth-child(2) .content .title,
 .carousel.prev .list .item:nth-child(2) .content .topic,
 .carousel.prev .list .item:nth-child(2) .content .des,
 .carousel.prev .list .item:nth-child(2) .content .buttons
{
    animation: contentOut 1.5s linear 1 forwards!important;
}

@keyframes contentOut{
    to{
        transform: translateY(-150px);
        filter: blur(20px);
        opacity: 0;
    }
}
@media screen and (max-width: 678px) {
    .carousel .list .item .content{
        padding-right: 0;
    }
    .carousel .list .item .content .title{
        font-size: 30px;
    }
}
.st_cacloaigiay .nav-line-bottom>li>a:before{
	margin-bottom: -5px;
}
.st_cacloaigiay .product-small .box-text.text-left {
    padding: 10px;
}
.st_cacloaigiay p{
	text-align: justify;
}
.tabbed-content li:active{
	font-weight: 600;
}
.tabbed-content .tab-panels {
    padding-top: 0;
}
.tabbed-content li a{
	padding-bottom: 0;
}
.tabbed-content .tab.has-icon span{
	background-color: #ededed;
	padding: 0 7px;
	border-radius: 4px 4px 0px 0px;
}
.tabbed-content .tab.has-icon.active span{
	background-color: var(--color-pgreen-1);
	color: #fff;
	padding: 0 7px;
	border-radius: 4px 4px 0px 0px;
}
.tabbed-content li a span {
    /* font-size: 16px; */
    font-weight: 600;
    padding: 0px 7px;
}
.tabbed-content .nav-line-bottom {
	margin-bottom: 20px;
}
.st_tab-third{
	padding: 0 !important;
}

.hidden-content, .hidden-content2, .hidden-content3, .hidden-content4,
.hidden-content5, .hidden-content6, .hidden-content7 {
	overflow: hidden;
	
	height: 265px;
}
.show-more {
	display: block;
	cursor: pointer;
	color: var(--color-pgreen-1);
	border-color: var(--color-pgreen-1);
	border: 1px solid var(--color-pgreen-1);
	border-radius: 5px;
	margin: 0 auto;
	max-width: 150px;
	padding: 5px 5px;
	text-align: center;
	background: linear-gradient(to right, var(--color-pgreen-1) 50%, white 50%);
	background-size: 200% 100%;
	background-position: right bottom;
	transition: all .5s ease-out;
	}
.show-more:hover{
	color: #fff;
	background-color: var(--color-pgreen-1);
	background-position: left bottom;
}
.hidden-content {
	margin-bottom: 10px;
}
.copyright-footer span{
	font-size: 11px;
}